Question: need advice on installing ZINBA on new version of R
0
gravatar for christacaggiano
3.4 years ago by
UCSF
christacaggiano50 wrote:

Hi,

I am trying to compare results I am getting with MACS2 peak caller with a paper that used ZINBA. Unfortunately, ZINBA does not seem to current anymore and I am having loads of trouble trying to install the ZINBA R package. Has anyone else come across this problem recently - it seems like some of the packages ZINBA was based on are no longer available with current R versions.

Thanks so much!

zinba • 1.2k views
ADD COMMENTlink modified 3.2 years ago by Biostar ♦♦ 20 • written 3.4 years ago by christacaggiano50

Did you see this:

no clue about the package, just googled it.

ADD REPLYlink written 3.4 years ago by Michael Dondrup47k
Please log in to add an answer.

Help
Access

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.
Powered by Biostar version 2.3.0
Traffic: 1738 users visited in the last hour